Loading...
Searching...
No Matches
assetmgrmodel::AssetStripConfig::RackUnitSettings Struct Reference

Settings for a single rack unit (LED state) More...

## Public Attributes

LEDOperationMode | opmode
| Operation mode for this rack unit.
LEDMode | mode
| LED mode (on,off,blinking)
LEDColor | color
| Color of the LED at this rack unit.
string | name
| user defined name (up to 64 alphanumeric characters)

## Detailed Description

Settings for a single rack unit (LED state)

The documentation for this struct was generated from the following file:

- AssetStripConfig.idl